/*
 * Marty Stepp
 * additional CSS styles for CS 193A/194
 */

.announcements > li {
	padding-bottom: 0;
	padding-left: 0;
	text-indent: 0;
}

.announcements > li > p {
	padding-left: 3em;
	text-indent: -3em;
}

.entrycomments {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 1em;
}

#sidebarhorizontal {
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
	margin-top: 1.5em;
	max-width: 90%;
	overflow: hidden;
	padding: 0px 25px 15px 20px;
	/* border-bottom: 2px solid #F59075; */
	border-bottom: 4px solid #E6E4E2;
}

#sidebarhorizontal a {
	text-decoration: none;
}

#sidebarhorizontal a:hover {
	text-decoration: underline;
}

#sidebarhorizontal div {
	float: left;
	width: 11em;
	margin-left: 0.25em;
	margin-right: 0.25em;
}

#sidebarhorizontal h2 {
	font-size: 110%;
	margin-bottom: 0em;
	margin-top: 0.25em;
}

#sidebarhorizontal ul {
	list-style-type: none;
	margin: 0em;
	padding: 0em;
}

#sidebarhorizontal li {
	margin-bottom: 0em;
	margin-top: 0em;
}

#sidebarhorizontal li:nth-child(2n) {
	background-color: #f6f6f6;
}

#sidebarhorizontal {
	font-weight: bold;
	padding-top: .5em;
	padding-bottom: .5em;
	margin-top: 1em;
	margin-left: 2em;
}

#sidebarhorizontal a, .buttonlink {
	background-color: #eee;
	border-top: 2px solid #f8f8f8;
	border-left: 2px solid #f8f8f8;
	border-bottom: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-radius: 4px;
	padding: 0.3em 0.5em;
	text-decoration: none;
}

.buttonlinksmall {
	padding: 0.1em 0.5em;
}

#sidebarhorizontal a img, .buttonlink img {
	vertical-align: middle;
}

#sidebarhorizontal a:hover {
	background-color: #ff8;
	border-top: 2px solid #ffffc8;
	border-left: 2px solid #ffffc8;
	border-bottom: 2px solid #aa4;
	border-right: 2px solid #aa4;
	text-decoration: underline;
}

#sidebarhorizontal h2 {
	font-size: 110%;
	margin-bottom: 0em;
	margin-top: 0.25em;
}

#sidebarhorizontal ul {
	line-height: 2.5em;
	list-style-type: none;
	margin: 0em;
	padding: 0em;
}

#sidebarhorizontal li {
	display: inline;
	margin-left: 0.2em;
	white-space: nowrap;
}

table.calendar {
	width: inherit;
	min-width: 700px;
}

table.homeworktable th {
	text-align: left;
}
